<?php
$language = [
    'location'  => 'Viet Nam',
    'version' => 'Version',
    'admin' => 'Admin',
    'careers' => 'Careers',
    'submit' => 'Submit',
    'view' => 'View',
    'edit' => 'Edit',
    'delete' => 'Delete',
    'delete_ticked_users' => 'Delete ticked',
    'create_new_user' => 'Create new user',
    'delete_success' => 'Successfully deleted',
    'delete_unsuccess' => 'User account deletion failed',
    'cant_remove_yourself' => 'You cannot remove yourself',
    'cant_remove_admins' => 'You cannot remove other admins',
    'warning' => 'Warning',
    'error' => 'Error occurs',
    'not_check' => 'No accounts have been ticked',
    'confirm' => 'Confirm',
    'delete_checked' => 'Do you really want to delete all the ticked users?',
    'email_exists' => 'The email has already existed.',
    'delete_this_user' => 'Do you really want to delete this user?',
    'homepage' => 'Homepage',
    'user_list' => 'List of all users',
    'group_list' => 'List of user groups',
    'delete_ticked_groups' => 'Delete ticked user groups',
    'create_new_group' => 'Create new user group',
    'update_user_group' => 'Update user group',
    'email' => 'User email',
    'name' => 'Full name',
    'phone' => 'Phone number',
    'role' => 'User role',
    'created_date' => 'Created date',
    'status' => 'Status',
    'action' => 'Actions',
    'no_groups_ticked' => 'Please tick at least one group to delete.',
    'permission' => 'Permissions',
    'new_group' => 'New user group',
    'role_permissions' => 'Role permissions',
    'add_new_user' => 'Add new users',
    'delete_user' => 'Delete users',
    'edit_user' => 'Edit users',
    'view_user_details' => 'View user details',
    'edit_career_post' => 'Edit career post',
    'view_user_list' => 'Access user list',
    'new_user_group' => 'New user group',
    'edit_group_permissions' => 'Edit group permission',
    'delete_user_group' => 'Delete user group',
    'add_group' => 'Add group',
    'update_group' => 'Edit group',
    'delete_this_group' => 'Do you really want to remove this group?',
    'delete_checked_group' => 'Do you really want to remove ticked groups?',
    'cant_remove_basic_groups' => 'Basic groups cannot be removed.',
    'create_group_successful' => 'Successfully created new user group.',
    'please_choose_permission' => 'Please choose at least one permission',
    'edit_group' => 'Edit user group',
    'gender' => 'Gender',
    'birthday' => 'Birth year',
    'weight' => 'Weight',
    'height' => 'Height',
    'age' => 'Age',
    'shoe_size' => 'Shoe size',
    'shirt_size' => 'Shirt size',
    'pants_size' => 'Pants size',
    'three_sizes' => 'Three sizes',
    'delete_models' => 'Delete models',
    'new_model' => 'Add new model',
    'edit_model' => 'Edit model information',
    'action_success' => 'Your action has succeeded',
    'action_unsuccess' => 'Your action has failed',
    'delete_checked_models' => 'Do you really want to delete checked models?',
    'delete_this_model' => 'Do you really want to delete this model?',
    'male' => 'Male',
    'female' => 'Female',
    'undefined' => 'Undefined',
    'select_size' => 'Please select a size',
    'select_gender' => 'Please select a gender',
    'db_maintenance' => 'Database is undermaintenance. Please try again later.',
    'employment_notice' => 'Employment notice',
    'recruitment' => 'Recruitment',
    'remove_group_success' => 'Successfully removed user group',
    'remove_group_unsuccess' => 'User group removal has failed',
    'edit_group_success' => 'Successfully edited user group',
    'add_group_success' => 'Successfully added new user group',
    'remove_user_success' => 'Successfully removed user',
    'edit_user_success'=> 'Successfully edited user',
    'add_user_success' => 'Successfully added new user',
    'remove_model_success' => 'Successfully removed model',
    'edit_model_success' => 'Successfully edited model',
    'add_model_success' => 'Successfully added new model',
    'no_authorization' => 'You don\'t have enough authorization to do the action.',
    'access_group_list' => 'Access group list',
    'access_model_list' => 'Access model list',
    'add_new_model' => 'Add new model',
    'delete_model' => 'Delete model',
    'view_career_post' => 'View career post',
    'no_access_privilege' => 'You don\'t have enough access priviledge to access the page',
    'access_backend' => 'Access admin control panel',
    'title' => 'Title',
    'global_online_studio' => 'Global online studio',
    'career_post' => 'Career post',
    'dashboard' => 'Dashboard',
    'group_existed' => 'The group name has already been chosen, please choose another one.',
    'order_details' => 'Order details',
    'images' => "Images",
    'description' => "Description",
    'type' => "Image type",
    'delete_checked_images' => 'Do you really want to delete the checked images?',
    'delete_this_image' => 'Do you really want to delete this image?',
    'remove_image_success' => 'Successfully remove the image(s)',
    'new_image' => 'New image',
    'delete_images' => 'Delete images',
    'model' => 'Models',
    'open_file_browser' => 'Choose file in file browser',
    'drag_drop_here' => 'Drag &amp; Drop Images Here',
    'or' => 'or',
    'no_description' => 'You must write description in all languages',
    'no_files' => 'You haven\'t choosen an image',
    'no_file_uploaded' => 'You haven\'t choose a file to upload',
    'add_new_image_success' => 'You have successfully added new image',
    'edit_image_success' => 'You have successfully edited the image',
    'add_new_image_failed' => 'You have failed to add new image',
    'edit_image_failed' => 'You have failed to edit image',
    'file_type_not_allowed' => 'The file format is not supported',
    'pending' => 'Pending',
    'declined' => 'Declined',
    'processing' => 'Processing',
    'completed' => 'Completed',
    'date' => 'Date',
    'required' => "This field is required. &nbsp;",
    'payer' => 'Payer',
    'generate_pdf' => 'Generate PDF',
    'quantity' => 'Quantity',
    'transaction_value' => 'Transaction value',
    'transaction_date' => 'Transaction date',
    'payer_ip' => 'Payer\'s IP',
    'order' => 'Orders',
    'recent_orders' => 'Recent orders',
    'recent_transaction' => 'Recent transaction',
    'total_orders' => 'Number of orders',
    'total_transaction' => 'Number of transaction',
    'total_revenue' => 'Total revenue',
    'view_all' => 'View all',
    'payment' => 'Payment',
    'total_users' => 'Number of users',
    'public_key' => 'Public key',
    'secret_key' => 'Secret key',
    'model_hiring_post' => 'Model employment post',
    'avatar' => 'Avatar',
    'model_image' => 'Model image',
    'image_type' => 'Image type',
    'navigation' => 'Navigation',
    'order_list' => 'Order list',
    'payment_list' => 'Payment list',
    'users' => 'Users',
    'user_group' => 'User groups',
    'user_listing' => 'User list',
    'model_list' => 'Model list',
    'image_list' => 'Image list',
    'system' => 'System',
    'history' => 'History',
    'models_aspect_incorrect' => 'Model image\'s aspect ratio must be from 3/2 to 16/9 of width to height respectively',
    'avatar_aspect_incorrect' => 'Avatar image\'s aspect ratio must be from 2/3 to 1/1 of width to height respectively',
    'image_dimension_too_small' => 'Image width and height must be higher than 600px and 400px respectively.',
    'avatar_dimension_too_small' => 'Avatar width and height must be higher than 300px and 400px respectively.',
    'decline_this_applicant' => 'Decline the applicant(s) ?',
    'accept_this_applicant' => 'Accept the applicant(s) ?',
    'decline' => 'Decline',
    'accept' => 'Accept',
    'yes' => 'Yes',
    'no' => 'No',
    'qualify' => 'Qualified',
    'no_applicants_check' => 'You must select at least one applicant',
    'applicants' => 'Applicants',
    'hiring_post' => 'Recruiting post',
    'no_models_check' => 'You must select at least one model',
    'times_order' => 'times ordered',
    'edit_order' => 'Edit order',
    'edit_payment' => 'Edit payment',
    'image_not_check' => 'No image(s) have been selected',
    "no_permission"     => "You don't have permission to do it!",
    "data_empty"        => "Data is empty!",
    "update_success"    => "Update success!",
    "register_success"=>"Register success!",
    'addfriend_success' => 'sent request',
    'you_cofirm_request' => 'comfirmed request',
    'unblock_success' => 'Unblocked success',
    'you_blocked' => 'Blocked success',
    'error_system' => 'The system error occurred during operation',
    'action_succeeded' => 'Your request has been completed successfully.',
    'action_failed' => 'Your request has cannot be proccessed. Please make sure that your information is correct and try again.',
    'error_occurred' => 'An error has occurred while processing your request. Please try again later.',
    'new_password_unchanged' => 'Your new and current password should not be the same.',
    'user_busy_call_later' => 'This user is currently busy, please try again later.',
    'how_are_you' => 'How are you feeling right now?',
    'delete_request' => 'Delete request',
    'confirmed' => 'Confirmed',
    'deleted_request' => 'Deleted request',
    'online' => 'Online',
    'offline' => 'Offline',
    'busy' => 'Busy',
    'invisible' => 'Invisible',
    'not_online' => 'This user is not currently online.',
    'stop_current_call' => 'You are already in a call, please stop it before trying to call someone else.',
    'connected' => 'Connected',
    'connecting' => 'Connecting',
    'file_too_large' => 'File size cannot exceed 25MB.',
    'error_during_upload' => 'There was an error during file upload process, make sure that you are connected and try again later.',
    'upload_canceled' => 'Upload process was aborted before the file is sent.',
    'cannot_upload_file' => 'Cannot upload the file.',
    'cancel' => 'Cancel',
    'same_as_password' => 'Please enter the same value as the password field.',
    'is_typing' => 'is typing',
    'are_typing' => 'are typing',
    'and_others' => 'and others',
    'cannot_send_request_people' => 'Sorry, You Can not send a request right now',
    'close_window_before_call' => 'Please close the pop up window before you call that again'
];

return $language;